.wb_page .site-main .elementor-section >.elementor-container{
	max-width: 1700px;
} 
.wb_page .site-main .elementor-section#blog >.elementor-container{
	max-width: 1300px;
	
} 
.wb_page .site-main .elementor-section#blog >.elementor-container .elementor-row{
	padding-left: 10px;
	padding-right: 10px;
}
.wb_page .site-main .elementor-col-50{
	width: 50%;
}
.wb_page ._archive_banner{
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	padding: 100px 100px 100px 100px;
}
.wb_page ._archive_img{
	width: 100%;
}
.wb_page ._archive_img img{
	object-fit: cover;
	position: relative;
	width: 100%;
	border-radius: 0 0 80px 80px;
	margin-bottom: 60px;
	object-position: 0 20%;
	height: 450px;
}
.wb_page .section-padding{
	padding: 40px 0px 40px 0px;
}
.wb_page .elementor-row >.elementor-grid-3{
	width: 100%;
	--grid-column-gap: 30px;
	--grid-row-gap: 35px;
}
.wb_page .elementor-post__card .elementor-post__thumbnail{
	padding-bottom: calc( 0.66 * 100% );
}
.wb_page .site-main .elementor-container>.elementor-row.flex-column {
	flex-direction: column;
}
.wb_page .elementor-pagination{
	text-align: center;
}
.wb_page .elementor-pagination a{
	color: #4f545c;	
}
.wb_page .elementor-pagination .page-numbers{
	margin-left: 5px;
	margin-right: 5px;
}

@media(max-width:1100px){
	.wb_page .site-main .elementor-section#blog > .elementor-container{
		padding: 0 45px 45px 45px;
	}
	.wb_page .site-main .archive_banner_wrap .elementor-col-50 {
		width: 100%;
	}
	.wb_page .site-main .archive_banner_wrap ._banner_text {
		order:1;
	}
	.wb_page .site-main .archive_banner_wrap ._archive_img {
		text-align: center;
	}
	.wb_page .site-main .archive_banner_wrap ._archive_img img{
		width: 80vw;
		margin-bottom: 0;
	}
	.wb_page ._archive_banner{
		padding: 45px;
	}
}

@media(max-width:767px){
	.wb_page .site-main .elementor-section#blog > .elementor-container{
		padding: 0 15px 15px 15px;
	}
}